# SHOW FUNCTIONS

## Overview

The `SHOW FUNCTIONS` statement is used to list all functions defined in the current database, including both built-in functions and user-defined functions.

## Syntax

```sql
SHOW FUNCTIONS
```

## Example

Example 1: Listing all functions

```sql
SHOW FUNCTIONS;
```

After executing the above statement, it will return a list of all functions defined in the current database, including built-in functions and user-defined functions. These functions may cover various aspects such as string manipulation, date and time operations, mathematical calculations, and more.